Loading...
Searching...
No Matches
sdbus::signature_of< char[_N]> Struct Template Reference
Inheritance diagram for sdbus::signature_of< char[_N]>:

## Static Public Attributes

static constexpr bool | is_valid
static constexpr bool | is_trivial_dbus_type
static constexpr void * | value
Static Public Attributes inherited from sdbus::signature_of< std::string >
static constexpr std::array | value {'s'}
static constexpr bool | is_valid = true
static constexpr bool | is_trivial_dbus_type = false

The documentation for this struct was generated from the following file:

- include/sdbus-c++/TypeTraits.h